估算过大
发生此错误时,API 会返回 422 Unprocessable Content。其 type 为 https://lingo.dev/docs/api/errors/estimate-too-large。所有错误的通用结构,请参阅错误和状态码。
每次估算最多支持 2 字节的输入。请将请求拆分为多个较小的估算。
字段#
除了标准成员 type、status、title 和 detail,响应体还包含以下字段。detail 文本由这些字段生成,因此客户端也可以显示自己的文本。
| 字段 | 类型 |
|---|---|
limit | integer |
measure | "bytes" | "sourceUnits" | "pendingTranslations" |
示例#
json
{
"detail": "An estimate supports at most 2 bytes of input. Split the request into smaller estimates.",
"limit": 2,
"measure": "bytes",
"type": "https://lingo.dev/docs/api/errors/estimate-too-large",
"status": 422,
"title": "Estimate too large"
}返回此错误的端点#
POST /v2/organizations/{orgId}/localization/estimates